<Project Sdk="Microsoft.NET.Sdk">
    <Import Project="..\..\..\common.props" />

    <ItemGroup>
      <ProjectReference Include="..\..\..\framework\NPin.Framework.Ddd.Application.Contracts\NPin.Framework.Ddd.Application.Contracts.csproj" />
      <ProjectReference Include="..\NPin.Framework.Upms.Domain.Shared\NPin.Framework.Upms.Domain.Shared.csproj" />
    </ItemGroup>

</Project>
